sunrise:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.sov_midt
        xy_color: [0.67,0.39]
        brightness: 1
    - delay:
        seconds: 1
    - service: light.turn_on
      data:
        entity_id: light.sov_midt
        xy_color: [0.65,0.41]
        brightness: 85
        transition: 180
    - delay:
        seconds: 180
    - parallel:
        - service: light.turn_on
          data:
            entity_id: light.sov_dor
            xy_color: [0.60,0.40]
            brightness: 100
            transition: 180
        - service: light.turn_on
          data:
            entity_id: light.sov_vindue
            xy_color: [0.48,0.40]
            brightness: 100
            transition: 180
        
